.main {
    height: calc(100% - 164px);
}

.main__section {
    display: flex;
    justify-content: center;
    padding: 16px 21px;
    border-top: 1px solid var(--gray-dark);
}

.main__messages {
    height: calc(100% - 82px);
    overflow-y: auto;
}

.main__action-buttons {
    position: sticky;
    bottom: 0;
    background-color: var(--gray-light);
}

.main__textarea {
    resize: none;
    width: 100%;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    box-shadow: inset 0 1px 8px rgba(0, 0, 0, 0.2);
}

.main__button {
    width: 330px;
    background-color: var(--blue);
    border: none;
    padding: 12px;
    font-size: 17px;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    height: 42px;
}
